/*
 * Copyright 2004 The Apache Software Foundation.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.apache.myfaces.custom.div;

import org.apache.myfaces.custom.htmlTag.HtmlTagTag;
/**
 * @author bdudney (latest modification by $Author: svieujot $)
 * @version $Revision: 189718 $ $Date: 2005-06-09 08:27:56 +0200 (Thu, 09 Jun 2005) $
 */
public class DivTag extends HtmlTagTag {
	
  public DivTag() {
    super();
  }

  public String getComponentType() {
    return Div.COMPONENT_TYPE;
  }
}