/*
 * Copyright 2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package javax.faces.el;

import javax.faces.context.FacesContext;

/**
 * @author Thomas Spiegl (latest modification by $Author: mwessendorf $)
 * @version $Revision: 166994 $ $Date: 2004-07-02 00:12:40 +0200 (Fri, 02 Jul 2004) $
 */
public abstract class MethodBinding
{

	// FIELDS

	// CONSTRUCTORS
	public MethodBinding()
	{
	}

	// METHODS
	public String getExpressionString()
	{
        return null;
	}
    
    public abstract Class getType(FacesContext facescontext) throws MethodNotFoundException;

    public abstract Object invoke(FacesContext facescontext, Object aobj[])
        throws EvaluationException, MethodNotFoundException;
}
